* {
	margin: 0;
	padding: 0;
	bottom: 0;

}



body {
	font-family: "klavika-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	color:#ffffff;
	font-size: 100%;
	
	background-image: url(/img/bg-body.jpg);
	background-color: transparent;
	background-repeat: repeat;
	background-position: left top;
	
	
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

p, h1, h2, h3, h4, h5 {
	font-weight: 400;
}
	
p {
	font-size: 1em;
	line-height: 1.4em;
	
}

#content p{
	margin-bottom: 1em;
}



h1 {
	font-size: 1.375em;
	margin: 50px 0;
line-height: 1.6em;
}


#page {
	width: 960px;
	height: 735px;
	
	position: relative;
	
	margin: 0 auto;
	
	text-align: center;
	
	
	background-image: url(/img/bg-page.jpg);
	background-color: transparent;
	background-repeat: repeat;
	background-position: left top;
}

#content {
	padding: 268px 150px 0 150px;
}

#content.home {
	padding: 268px 150px 0 150px;
}

#content.contact {
	padding: 140px 150px 0 150px;
}


#footer-left, #footer-right {
	position: absolute;
	bottom: 20px;
}

#footer-left {
	left: 30px;
	text-align: left;
}


#footer-right {
	right: 30px;
	text-align: right;
}


/* Links
----------------------------------------------- */ 

a, a:visited {
     text-decoration: none;
     color: #fff;
}
   
a:hover, a:active {
	text-decoration: underline;
}
   



p a, p a:visited {
	color: #fff;
}

p a:hover, p a:active {
	text-decoration: underline;
}





.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
